/* 
Theme Name: August Directory 2016 
Theme URI:   http: //www.premiumpress.com 
Description:  This is a child theme for the PremiumPress responsive framework.
Author:     Mark Fail
Author URI:   http: //www.premiumpress.com
Template:    BT8.9
Version:    1.0
Requires: 8.9+
*/ 

@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900italic);

h1, h2, h3, h4, a, .panel-default>.panel-heading, #core_breadcrumbs, .header_style2 .navbar-nav li a, ._searchresultsblock h1 { font-family: "Lato", Arial, Tahoma, sans-serif; }

/*------------------------------------------------------*/
/* BODY
/*------------------------------------------------------*/
body { font-family:Verdana, Arial, Helvetica, sans-serif;  }
.wlt_shortcode_excerpt, .single .panel-body p, .taxonomytitle p {
    margin: 0 0 1.2em; 
    letter-spacing: 0.3px;
    color: #777777;
}

a { color:#444; }
 
#core_header_wrapper { background:#444 }

/*------------------------------------------------------*/
/* LOGO
/*------------------------------------------------------*/

#core_logo img { margin-top:-5px; }

@media (max-width: 990px) and (min-width: 0px) { #core_logo img { margin:auto auto;  } }

/*------------------------------------------------------*/
/*  MAIN MENU
/*------------------------------------------------------*/

.header_style2 .navbar-nav li a {    font-weight: 400;	text-transform:none;	font-size: 18px;	color:#f5b705; }
.header_style2 .navbar-nav { background:none;  }
.header_style2 .navbar { float:none; margin-top: 20px; }
.header_style2 .navbar-nav li.current_page_item a { color:#fff; }
.header_style2 .navbar-nav li.current_page_item .dropdown-menu a { color:#000; } 
.header_style2 .navbar-nav li .dropdown-menu .current_page_item a { color:#000; font-weight:bold; } 
.header_style2.navbar-nav>li>.dropdown-menu { margin-top:20px; } 
.header_style2 #search_button { margin-right: 15px; font-size: 16px; color: #f5b705; }
.header_style2 .topbtn { background-color: #f5b705; border-radius: 30px; border:0px; color:#444; }

#wlt_smalldevicemenubar .dropdown-menu { margin-top:0px !important; } 

#core_smallmenu { padding:0px; margin:0px; }
#wlt_smalldevicemenubar a.b1 { background:none; text-align:center; }
#wlt_smalldevicemenubar ul {
    margin-top: 10px;
    border-top: 1px solid #000;
}

#wlt_smalldevicemenubar .fa { font-weight:100; font-size:30px; }
#searchboxtop { background: #f5b705; }
#searchboxtop .btn { background:#000; border:0px; color:#fff; }
 
/*------------------------------------------------------*/
/* STICKY MENU
/*------------------------------------------------------*/

.sticky {position:fixed;top:0;z-index: 1000;width: 100%;border-bottom:1px solid #ddd;}
.sticky #core_logo { margin-top:5px; }
.sticky .header_style2 .navbar { margin-top:10px; margin-bottom:10px; }
.sticky .navbar-nav>li>.dropdown-menu { margin-top:10px; } 

/*------------------------------------------------------*/
/* PANELS
/*------------------------------------------------------*/

.panel-default>.panel-heading { font-weight:bold; text-transform:uppercase; font-size:16px;     background: none; }
.panel-default>.panel-heading:after { content: "\f111";     font: normal normal normal 14px/1 FontAwesome; float:right; color:#eaeaea; margin-top:5px; }

/*------------------------------------------------------*/
/* BUTTONS
/*------------------------------------------------------*/

.btn-primary {
    color: #444;
    background-color: #f5b705;
    border: 0px;
    border-radius: 0px;
    
}

#core_left_column .btn-primary, #core_right_column .btn-primary { padding: 12px 20px; }

/*------------------------------------------------------*/
/* SEARCH PAGE STYLES
/*------------------------------------------------------*/
._searchresultsblock h1, .account_header h1, .taxonomytitle h1 {
    font-size: 30px;
    font-weight: 700;
    color: #323232;
    text-transform: uppercase;
	margin-top:10px;
 
}
._searchresultsblock h1:after, .account_header h1:after, .taxonomytitle h1:after, .picbox h3:after {

	content: '';
    width: 55px;
    height: 3px;
    background: #F7BE3D;
    display: block;
    margin-top: 13px;
}

.wlt_search_results.list_style .content h4 { font-weight:700; }

.search #core_middle_column, .archive #core_middle_column { padding: 20px;    border: 1px solid #ddd; }

._searchresultsblock h4, .archive .taxonomytitle h4 {    background: #efefef;    padding: 10px;}

.wlt_search_results.grid_style .thumbnail {    padding: 10px;    border-radius: 0px;}

/*------------------------------------------------------*/
/* FOOTER
/*------------------------------------------------------*/

#footerbar {
    background-color: ;
    background-image: url(img/footer.jpg);
    background-size: cover;
	margin-top:40px; 
	text-align:center;
}
#footerbar .btn { border-radius: 30px;    border: 0px;    font-size: 22px;    padding: 13px 34px; margin-top:40px; background: #f5b705;    color: #000; }
#footerbar .foverlay { background:rgba(0, 0, 0, 0.73);     padding-top: 70px;    padding-bottom: 70px; }
#footerbar .foverlay h2 { color: #fff; font-size: 65px; line-height: 65px; }

#copybar {padding: 15px 0;margin: 0 15%;    text-align: center;    color: #b3b2b7;}
#copybar p { margin-top:20px; }
#core_breadcrumbs {    border-bottom: 1px solid #ddd;    background: #545454;    margin-bottom: 10px;}
.footer-block { margin-top:20px; margin-bottom:20px; }
.socialicons li {
    font-size: 16px;
    padding: 10px;
    background: rgb(245, 183, 5);
    text-align: center;
    width: 60px;
}

/*------------------------------------------------------*/
/* BLOG PAGE STYLES
/*------------------------------------------------------*/

.blog-content .small { margin-bottom:20px; color:#999; }

/*------------------------------------------------------*/
/* HOME PAGE STYLES
/*------------------------------------------------------*/

.home .iconboxes { padding-top:70px; padding-bottom:70px; background-color:#fffef9; border-bottom: 1px solid #ddd; border-top: 1px solid #ddd; }
.home .iconbox, .home .iconbox:hover { text-decoration:none; }
.home .iconbox h4 { font-size: 22px;    line-height: 26px; font-weight: 700; margin-bottom:10px;  margin-top:10px; color:#444; }
.home .iconbox .desc { color:#717c80; }
.home .iconbox .fa { font-size: 50px;    margin-top: 10px;    color:#c7c7c7;     margin-right: 10px; }

.home .picbox { margin-top:60px; }
.home .picbox h3 { font-size: 32px;  line-height: 34px; margin-bottom:20px; }
.home .picbox p {     font-size: 16px;     line-height: 27px; color:#666; }
.home .picbox .r1 { transform:rotate(8deg);
-ms-transform:rotate(-4deg); /* IE 9 */
-moz-transform:rotate(-4deg); /* Firefox */
-webkit-transform:rotate(-4deg); /* Safari and Chrome */
-o-transform:rotate(-4deg); /* Opera */ }

.home .picbox .r2 { transform:rotate(4deg);
-ms-transform:rotate(4deg); /* IE 9 */
-moz-transform:rotate(4deg); /* Firefox */
-webkit-transform:rotate(4deg); /* Safari and Chrome */
-o-transform:rotate(4deg); /* Opera */ }

.home #car1 { margin-top:50px; }

.home #mainimgblock { background:#fcf7e8 url(img/bg1.jpg);  }
.home #mainimgblock .wrapper { height:679px; overflow:hidden; }
.home #mainimgblock .wrapper .container { padding:0px; }
.home #mainimgblock .wrapper  h1 { font-size:70px; font-weight:400; padding-top:10%; }
.home #mainimgblock .wrapper  h2 { font-size:25px; font-weight:400; }

.home #mainimgblock .wrapper  p {   font-family: 'Lato', Arial, Tahoma, sans-serif;  font-weight: 400;  font-size: 22px; color:#7d7c7c; }
.home #mainimgblock .wrapper .btn { margin-top:30px; border-radius: 30px; border:0px;     font-size: 22px; padding: 13px 34px; background:#f5b705; color:#000; }



@media (max-width: 990px) and (min-width: 0px) { .home #mainimgblock .wrapper  h1 { font-size:40px; } .home #mainimgblock .wrapper  p { font-size:16px; } .home #mainimgblock .wrapper { height:auto !important; } }
@media (max-width: 480px) and (min-width: 0px) { .home #mainimgblock { text-align:center; } .home #mainimgblock .wrapper .btn { margin-bottom:30px; }  }